> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://docs.bibleit.dev/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs.bibleit.dev/_mcp/server.

# Download the OpenAPI contract

GET https://api.bibleit.app/v1/openapi.json



Reference: https://docs.bibleit.dev/api-reference/discovery/get-open-api

## Response

### 200

OpenAPI 3.1 document

## Examples

**Response**

```json
{}
```

**SDK Code**

```python
import requests

url = "https://api.bibleit.app/v1/openapi.json"

response = requests.get(url)

print(response.json())
```

```go
package main

import (
	"fmt"
	"net/http"
	"io"
)

func main() {

	url := "https://api.bibleit.app/v1/openapi.json"

	req, _ := http.NewRequest("GET", url, nil)

	res, _ := http.DefaultClient.Do(req)

	defer res.Body.Close()
	body, _ := io.ReadAll(res.Body)

	fmt.Println(res)
	fmt.Println(string(body))

}
```